## inifile 0.4

=== debian/changelog ===
inifile (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #894291)

 -- Hiro <hiro@torproject.org>  Wed, 09 May 2018 16:10:11 +0100
