=== debian/control ===
Source: inifile
Section: python
Priority: optional
Maintainer: Hiro <hiro@torproject.org>
Build-Depends: debhelper (>= 11),
	       dh-python,
	       python3-all,
	       python3-setuptools
Standards-Version: 4.1.4
Homepage: https://pypi.python.org/pypi/inifile
Vcs-Git: https://salsa.debian.org/debian/python-inifile.git
Vcs-Browser: https://salsa.debian.org/debian/python-inifile/

Package: python3-inifile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Small INI library for Python 3
 Inifile implements simplified read and write access to INI files in
 a way that preserves the original files as well as possible.
 It allows customizing the dialect of the ini file. The default
 configuration is a compromise between the general Windows format and
 what's common on Unix systems.
 .
 This package installs the library for Python 3.
