=== debian/watch ===
version=4

# PyPI
https://pypi.python.org/inifile/inifile-(.+)\.(?:tar\.(?:gz|bz2|xz))
