## inifile 0.4.1

=== debian/changelog ===
inifile (0.4.1-2) unstable; urgency=medium

  * Add debian/gbp.conf, switch master to debian/latest
  * Bump debhelper from old 11 to 13.
  * Add Rules-Requires-Root: no
  * Fix name spelling in Maintainer field
  * Add myself to debian/* copyright
  * Run wrap-and-sort -bastk
  * Bump Standards-Version to 4.6.1 (no changes required)
  * Add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Jun 2022 20:26:29 -0400

inifile (0.4.1-1) unstable; urgency=medium

  * New upstream release 0.4.1
  * Switch maintainer to myself
  * Bump Standards-Version to 4.6.0 (no changes required)

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 29 Jan 2022 14:29:37 -0500
