=== debian/tests/control ===
Depends: python3-all, python3-inifile
Test-Command: set -e ; cp test.py $AUTOPKGTEST_TMP ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py test.py ; done
Features: test-name=upstream
