=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%inifile-$1.tar.gz%" \
https://github.com/mitsuhiko/python-inifile/tags .*/v?(\d\S+)\.tar\.gz
